This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 817377 - Jambox bluetooth speaker doesn't register as sound output
Jambox bluetooth speaker doesn't register as sound output
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: bluez (Show other bugs)
17
x86_64 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-29 10:49 EDT by Brian G. Anderson
Modified: 2013-07-31 16:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 16:30:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Brian G. Anderson 2012-04-29 10:49:22 EDT
Description of problem:
I have a Jawbone Jambox portable speaker which uses bluetooth. I can pair it successfully and it appears as a "headset". However, the device doesn't show up as an audio output device or input device



Version-Release number of selected component (if applicable):
bluez.x86_64                         4.99-1.fc17                @updates-testing
bluez-alsa.x86_64                    4.99-1.fc17                @updates-testing
bluez-cups.x86_64                    4.99-1.fc17                @updates-testing
bluez-gstreamer.x86_64               4.99-1.fc17                @updates-testing
bluez-libs.x86_64                    4.99-1.fc17                @updates-testing

How reproducible:
Every time

Steps to Reproduce:
1.Pair the Jambox
2.Look at sound settings for new audio output and input
3.
  
Actual results:
Device doesn't appear

Expected results:
New audio device

Additional info:

/var/log/messages shows:

Apr 29 07:03:25 mimzy bluetoothd[23078]: Stopping discovery
Apr 29 07:03:30 mimzy dbus-daemon[810]: dbus[810]: [system] Rejected send message, 3 matched rules; type="method_return", sender=":1.191" (uid=1000 pid=24266 comm="bluetooth-wizard ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.128" (uid=0 pid=23077 comm="/usr/sbin/bluetoothd --udev ")
Apr 29 07:03:30 mimzy dbus[810]: [system] Rejected send message, 3 matched rules; type="method_return", sender=":1.191" (uid=1000 pid=24266 comm="bluetooth-wizard ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.128" (uid=0 pid=23077 comm="/usr/sbin/bluetoothd --udev ")
Apr 29 07:14:36 mimzy chronyd[806]: Selected source 205.233.73.201
Apr 29 07:20:45 mimzy dbus-daemon[810]: dbus[810]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=796 comm="/usr/lib/systemd/systemd-logind ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.154" (uid=1000 pid=23224 comm="gnome-session ")
Apr 29 07:20:45 mimzy dbus[810]: [system] Rejected send message, 2 matched rules; type="method_return", sender=":1.1" (uid=0 pid=796 comm="/usr/lib/systemd/systemd-logind ") interface="(unset)" member="(unset)" error name="(unset)" requested_reply="0" destination=":1.154" (uid=1000 pid=23224 comm="gnome-session ")
Comment 1 Sam Kaplan 2012-07-06 17:32:46 EDT
I also have this problem in Fedora 17.  In Fedora 16, the Jawbone Jambox speaker worked as expected.
Comment 2 Fedora End Of Life 2013-07-03 16:28:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 16:30:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.